R4UK
  • How to choose the right flashcart?|
  • Sign in  or  Register
  • Home >  How to choose the right flashcart?

    How to choose the right flashcart?

    This page will help you to get a general idea on which flashcart you will buy for your console.

    1. Which Nintendo portable console do you have?
    - Nintendo DS, DS Lite, DSi, DSi XL / LL, new 3DS,3DS, 3DS XL / LL, 2DS

    2. Which system version is your console in?
    DSi XL/LL - Ver 1.3, Ver 1.4, Ver 1.4.1, Ver 1.4.2, Ver 1.4.3,Ver 1.4.4,Ver 1.4.5
    New 3DS/3DS/3DS XL/3DS LL or 2DS - Ver 1.0.0-0, Ver 1.0.0-1, Ver 2.0.0-2, Ver 2.1.0-3, Ver 2.1.0-4,V3.0.0-5,V3.0.0-6,Ver 4.0.0-7,Ver 4.1,Ver4.2,Ver 4.3.0-10,Ver 4.5.0-10,Ver 6.3.0-12,Ver 7.0.0-13,Ver 7.0.0-13,Ver 7.1.0-14,Ver 7.1.0-15,Ver 7.1.0-16,Ver 7.2.0-178.0.0-18,Ver 8.0.0-18,Ver 8.1.0-18,Ver 8.1.0-19,Ver 9.0.0-20,Ver 9.2.0-20,Ver 9.3.0-21,Ver 9.4.0-21,Ver 9.5.0-22,Ver 9.5.0-23, Ver 9.6.0-24, Ver 9.7.0-25, Ver 9.8.0-25, Ver 9.9.0-26, Ver 10.0.0-27, Ver 10.1.0-27, Ver 10.2.0-28, Ver 10.2.0-28, Ver 10.2.0-28, Ver 10.2.0-28, Ver 10.3.0-28, Ver 10.4.0-29, Ver 10.5.0-30, Ver 10.6.0-31, Ver 10.7.0-32, Ver 11.0.0-33, Ver 11.1.0-34, Ver 11.2.0-35, Ver11.3.0-36, Ver11.4.0-37 and all lower version.
    Note:No system version update for DS and DS Lite now.
    If flashcart is compatible with higher version, it surely is also compatible with lower system versions. For example, if R4i SDHC V1.4.5 works on DSi Ver 1.4.5, this card can also works fine on Ver 1.4.4, 1.4.3, 1.4.2, 1.4.1 and all lower versions. if R4i SDHC 3DS RTS works on 3DS Ver11.4.0-37, this card can also works fine on Ver11.4.0-37, 11.3.0-36, 11.2.0-35, 11.1.0-34, 11.0.0-33, 10.7.0-32, 10.6.0-31, 10.5.0-30, 10.4.0-29, 10.3.0-28, 10.2.0-28, 10.2.0-28, 10.2.0-28, 10.2.0-28, 10.1.0-27, 9.9.0-26, 9.8.0-25, 9.7.0-25, 9.6.0-24, 9.5.0-23, 9.5.0-22, 9.4.0-21, 9.3.0-21, 9.2.0-20, 9.0.0-20, 8.1.0-19, 8.1.0-18, 8.0.0-18, 7.2.0-17, 7.1.0-16, 7.1.0-15, 7.1.0-14 and 7.0.0-13 and all lower versions.

    3. Is there flashcart compatibility difference for consoles from different zones/region ?
    No such difference. For example, if R4i SDHC 3DS RTS card works fine on 3DS Ver11.4.0-37U, it can work on 3DS Ver11.4.0-37E, 11.4.0-37A, 11.4.0-37J. (U - American version, E - European, A - Asian, J - Japanese version)!

    Flashcart New 3DS,3DS 2DS DSi DS Lite/ DS
    For 3DS Games For NDS Games For 3DS Games For NDS Games For NDS Games For NDS Games For GBA Games
    Sky3DS+ Card V11.4.0-37 Don't Support V11.4.0-37 Don't Support Don't Support Don't Support Don't Support
    Sky3DS Card V11.4.0-37 Don't Support V11.4.0-37 Don't Support Don't Support Don't Support Don't Support
    Supercard DSTWO Plus V4.1- V9.2 V11.4.0-37 V4.1- V9.2 V11.4.0-37 V1.4.5 Support Support
    MT Card V4.1- V4.5 V7.2.0-17 V4.1- V4.5 V7.2.0-17 V1.4.5 V Don't Support
    Gateway 3DS V4.5- V9.2 V7.2.0-17 V4.5- V9.2 V7.2.0-17 V1.4.5 V Don't Support
    R4i Gold 3DS Deluxe Edition V4.1- V4.5 V11.1.0-34 V4.1- V4.5 V11.1.0-34 V1.4.5 V Don't Support
    R4i-SDHC 3DS RTS Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    R4i Gold 3DS RTS Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    Supercard DSTWO Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    R4iSDHC Gold Pro Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    R4iSDHC Dual-Core Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    R4iSDHC-Sliver Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    R4iSDHC Upgrade Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    R4iSDHC Snoopy Don't Support V11.4.0-37 Don't Support V11.4.0-37 V1.4.5 V Don't Support
    R4i SDHC 1.4.5 Don't Support Don't Support Don't Support Don't Support V1.4.5 V Don't Support
    TTDS Don't Support Don't Support Don't Support Don't Support Don't Support V Don't Support
    R4 SDHC Don't Support Don't Support Don't Support Don't Support Don't Support V Don't Support
    R4 DS Don't Support Don't Support Don't Support Don't Support Don't Support V Don't Support
    EZ-Flash IV Don't Support Don't Support Don't Support Don't Support Don't Support Don't Support Support

    4. Why do I need a flashable card ?
    Nintendo will update console system which will block flashcarts, and flashcart manufactures do their own firmware upgrade to get their flashcarts unblocked. And firmware upgrade are done to flashable chips. If your card is not flashable, you can not use that card once your console gets system updated.

    5. Except the compatibility, What is most important to choose flashcart ?
    Kernel is leading the first and there list out the most popular below.
    YSMenu, AKAIO, Wood R4, SuperCard

    6. What advantages would be there if order from R4DS-UK?
    R4DS-UK sell several major and classical flashcarts, and we can and will guide every users to know how to use their flashcarts. This service is available for all visitors. Spend less money, Enjoy more games.

    If you are not sure which card should be choosed for your console, just contact us for suggestion.Thank
    VISA,DHL Express,UPS Express,FEDEX Express,TNT Express,Royal Mail,postnl,swedishpost,hongkongPost
    Product Tags: A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 0-9 WishList
    Copyright © 2017 r4ds-uk. All Rights Reserved.
    R4 DS | R4i SDHC SDHC RTS | R4i Gold 3DS RTS | Supercard DSTWO Plus | SKY3DS Card | SKY3DS Plus | R4iSDHC Dual-Core | R4iSDHC Snoopy | R4iSDHC Upgrade | R4iSDHC Gold Pro | Supercard dstwo | R4i SDHC V1.4.5 | DSTT DS